@charset "utf-8";

html {
	font-size: 10px !important;
}

@media screen and (min-width:321px) and (max-width:375px) {
	html {
		font-size: 11px !important;
	}
}

@media screen and (min-width:376px) and (max-width:414px) {
	html {
		font-size: 12px !important;
	}
}

@media screen and (min-width:415px) and (max-width:639px) {
	html {
		font-size: 15px !important;
	}
}

@media screen and (min-width:640px) and (max-width:719px) {
	html {
		font-size: 20px !important;
	}
}

@media screen and (min-width:720px) and (max-width:749px) {
	html {
		font-size: 22.5px !important;
	}
}

@media screen and (min-width:750px) and (max-width:799px) {
	html {
		font-size: 23.5px !important;
	}
}

@media screen and (min-width:800px) {
	html {
		font-size: 25px !important
	}
}

/* ======================== 全局初始化 ===================== */
body,
html {
	background-color: #f0c64d;
	-webkit-tap-highlight-color: transparent;
	display: inline-block;
	text-align: center;
	position: relative;
}

:focus {
	outline: none;
}

body,
html,
p,
span,
h2,
h3,
h4,
button,
ul,
li {
	padding: 0;
	margin: 0;
	color: #333;
	font-family: '微软雅黑' !important;
}

ul,
li {
	list-style: none;
}

img {
	/* width: 100%; */
	vertical-align: middle;
	margin-top: -1px;
}

input {
	border: none;
	background: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
	text-decoration: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
	zoom: 1;
}

.ccc {
	display: inline-block;
	width: 750px;
	margin: 0 auto;
}

/* ======================== 版心 ===================== */


/*rem 23.5*/
.banner {
	width: 100%;
	height: 880px;
	position: relative;
	background: url("./image/banner.jpg") no-repeat top;
}

.banner .btn1,
.banner .fx {
	display: block;
	position: absolute;
	top: 53px;

}

.banner .btn1 {
	right: 0px;
}

.banner .fx {
	display: none;
	right: 110px;
}

.banner .rule_btn {
	position: absolute;
	top: 61px;
	right: 45px;
}


.btnBox {
	width: 100%;
	position: fixed;
	bottom: -51px;
	left: 0;
	z-index: 999;
	text-align: center;
}

.btnBox .btn2 {
	display: inline-block;
	width: 714px;
	height: 227px;
	background: url(image/btn2.png) no-repeat center;
}

.btnBox.dis {
	bottom: 0px;
}

.btnBox.dis .btn2 {
	width: 694px;
	height: 90px;
	line-height: 90px;
	border-radius: 90px;
	color: #fff;
	background: #999;
	font-size: 32px;
}

/* .btnBox img {
	width: 750px;
} */
.rule {
	position: relative;
}

.rule a {
	position: absolute;
	top: 46px;
	right: 38px;

}

.cont1 {
	width: 100%;
	position: relative;
	background: url("./image/cont1.jpg") no-repeat top;
	text-align: center;
	background-size: 100% 100%;
	padding-bottom: 20px;
}

.cont1 .c {
	width: 698px;
	padding: 40px 0;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 20px;
	border: 1px solid #f9c938;
}

.cont1 .c .box {
	display: none;
}

.cont1 .c .tip {
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

.cont1 .c .box p {
	line-height: 34px;
	font-size: 19px;
	color: #999999;
	display: inline-block;
}

.cont1 .c .tip p a {
	display: inline-block;
	color: #f86900;
	text-decoration: none;
}

.tip .check.hasCheck {
	background: url("./image/box_a.png") no-repeat center;
}

.tip .check {
	width: 24px;
	height: 24px;
	border: solid 1px #dddddd;
	display: inline-block;
	background: url("./image/box.png") no-repeat center;
	background-size: 100% 100%;
	margin-right: 6px;
	vertical-align: bottom;
	border: none;
}

.cont1 .c .time {
	display: none;
	height: 36px;
	line-height: 36px;
	color: #787878;
	font-size: 20px;
	margin-bottom: 15px;
}

.cont1 .c .time span {
	display: inline-block;
	width: 36px;
	height: 36px;
	background-size: 100% 100%;
	background: url(image/t_bg.png) no-repeat center;
	color: #fff;
	/* overflow: hidden; */
}

.cont1 .c .box a.disUse {
	display: inline-block;
	width: 388px;
	height: 49px;
	color: #fff;
	line-height: 49px;
	border-radius: 49px;
	background-color: #999;
	margin-bottom: 10px;
	font-size: 26px !important;
}

.cont1 .c .box .toMyCoupon {
	font-size: 18px;
	color: #f86900;
}

.cont1 .c .box.toApp a img {
	width: 388px;
}

.cont3 {
	width: 100%;
	height: 883px;
    background: url("image/cont3.jpg") no-repeat center;
    background-size: 100% 100%;
	margin-top: -1px;
}
.mask {
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

.mask .Popup {
	display: none;
	width: 84%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -470px;
	margin-left: -42%;
}

.mask .Popup img {
	width: 100%;
}

.mask .Popup .bbtn {
	width: 100%;
	height: 80px;
	position: absolute;
	left: 0;
	bottom: 194px;
	display: inline-block;
}
.noSatisfy {
	display: none;
	position: absolute;
	width: 80%;
	left: 50%;
	top: 50%;
	margin-top: -250px;
	margin-left: -40%;
}
.noSatisfy img {
	width: 100%;
}
.noSatisfy a.toRule {
	position: absolute;
	width: 200px;
	height: 60px;
	bottom: 183px;left: 200px;
}
.mask .Popup .close,.mask .noSatisfy .close {
	width: 80px;
	height: 80px;
	position: absolute;
	left: 50%;
	bottom: 0;
	display: inline-block;
	margin-left: -40px;
}



.infoBox {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 672px;
	height: 475px;
	background-color: #fff;
	border-radius: 42px;
	margin-top: 24px;
	margin-left: -336px;
	margin-top: -260px;
}

.infoBox .close_btn {
	display: inline-block;
	margin-top: 60px;
	width: 80px;
}

.infoBox .close_btn img {
	width: 100%;
}

.infoBox .input-filed,
.infoBox .input-filed2 {
	display: inline-block;
	width: 624px;
	height: 84px;
	line-height: 80px;
	text-align: center;
	margin-top: 32px;
	position: relative;
}

.infoBox .input-filed {
	margin-top: 38px;
	border-radius: 40px;
	overflow: hidden;
}

.input-px {
	font-size: 24px;
}

.infoBox .areacode,
.infoBox .phone-px {
	height: 84px;
	border: 1px solid #ff9a4a;
	background: none;
	box-sizing: border-box;
}

.infoBox .areacode {
	/* width: 174px; */
	width: auto;
	font-size: 24px;
	/*很关键：将默认的select选择框样式清除*/
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	/*在选择框的最右侧中间显示下拉箭头图片*/
	background: #f7806d;
	padding: 0 8%;
	margin: 0;
	/* float: left; */
	position: absolute;
	top: 0px;
	left: 0px;
	border-top: none;
	border-left: none;
	border-bottom: none;
	color: #fff;
}

.infoBox .areacode option {
	text-align: center;
}

.infoBox .phone-px {
	width: 624px;
	border-radius: 40px;
	padding-left: 30px;
	/* float: right; */
}

.infoBox .input-filed .phone-px {
	padding-left: 195px;
}

.infoBox .phone-px::-webkit-input-placeholder {
	color: #666666;
}

.infoBox .phone-px:-moz-placeholder {
	/* FF 4-18 */
	color: #666666;
}

.infoBox .phone-px::-moz-placeholder {
	/* FF 19+ */
	color: #666666;
}

.infoBox .phone-px:-ms-input-placeholder {
	/* IE 10+ */
	color: #666666;
}

.infoBox .input-filed .error-tip-px {
	display: none;
	position: absolute;
	bottom: -35px;
	right: 200px;
	color: red;
	width: initial;
	height: initial;
	line-height: initial;
}

.infoBox .input-filed2 .phone-px {
	width: 350px;
	border-radius: 40px;
	float: left;
}

.infoBox .input-filed2 .code_btn {
	/* float: right; */
	width: 240px;
	height: 83px;
	border-radius: 40px;
	background: #f7806d;
	background-size: 100% 100%;
	border: none;
	color: #fff;
	font-size: 24px;
	position: absolute;
	top: 0px;
	right: 0px;
}

.infoBox .input-filed2 .code_btn.disUse {
	background: #ccc;
	border-top-right-radius: 42px;
	border-bottom-right-radius: 42px;
}

.infoBox .input-filed2 .error-tip-px {
	display: none;
	position: absolute;
	bottom: -35px;
	left: 32px;
	color: red;
	width: initial;
	height: initial;
	line-height: initial;
}

/* 弹窗加同意条款 */
.infoBox .mzsm {
	margin-top: 30px;
	margin-bottom: 20px;
}

.infoBox .mzsm .check {
	width: 29px;
	height: 29px;
	border: solid 1px #ffffff;
	display: inline-block;
	background: url(image/box.png) no-repeat center;
	border-radius: 50%;
	margin-right: 0.3rem;
	vertical-align: middle;
	-webkit-appearance: none;
	margin-left: 50px;
}

.infoBox .mzsm .check:checked {
	background: url(image/box_a.png) no-repeat center;
}

.infoBox .mzsm p {
	font-size: 22px;
	color: #333;
	margin-top: 3px;
	margin-left: 10px;
}

.infoBox .mzsm a {
	text-decoration: underline;
	color: #fc5a54;
	font-size: 22px;
}

.infoBox .register_btn a {
	/* display: inline-block; */
	/* width: 624px; */
	/* height: 84px; */
	/* line-height: 84px; */
	/* background: url(image/infoBoxBtn.png) no-repeat center; */
	/* background-size: 100% 100%; */
	/* color: #fff; */
	/* font-weight: 700; */
	/* font-size: 35px; */
	/* letter-spacing: 4px; */
}


.time_env {
	display: none;
	width: 66%;
	padding: 20px 0;
	position: absolute;
	z-index: 99;
	left: 50%;
	top: 50%;
	margin-left: -33%;
	margin-top: -200px;
	background: #fff;
	border-radius: 25px;
}

.time_env>img {
	width: 160px;
	display: block;
	margin: 0 auto;
}

.time_env .time_tip {
	text-align: center;
	margin-top: 20px;
}

.time_env .time_tip p:first-child {
	font-size: 22px;
	color: #000
}

.time_env .time_tip p:nth-child(2) {
	font-size: 20px;
	color: #969696;
	margin-top: 10px;
	margin-bottom: 15px;
}

.time_env .time_tip a:nth-child(3) {
	font-size: 20px;
	color: #fe4339;
}
